@charset "utf-8";
/* CSS Document */

<style>
    #owl-demo .item img{
      display: block;
      width: 100%;
      height: auto;
    }
    #bar{
      width: 0%;
      max-width: 100%;
      height: 4px;
      /*background: #7fc242;*/
	  background: #fff;
    }
    #progressBar{
      width: 100%;
      /*background: #EDEDED;*/
	  background: #fff;
    }
</style>

